<?php

namespace App\Http\Controllers\SuperAdmin;

use App\Models\Client;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class SuperAdminController extends Controller
{
    public function index(){
        $clients= Client::all();
        return view('superAdmin.index')->with('clients',$clients);
    }

}
